#u615
{
	background-color: #FFFFFF;
}

#u2785
{
	position: relative;
	background: transparent url("../images/logo%20immortal.jpg") no-repeat left top;
}

#u4652
{
	position: relative;
	background: transparent url("../images/2000px-flag_of_indonesiasvg.jpg") no-repeat center center;
	background-size: cover;
}

#u4654
{
	position: relative;
	background: transparent url("../images/uk-union-flag.png") no-repeat center center;
	background-size: cover;
}

#u4656
{
	position: relative;
	background: transparent url("../images/sa.jpg") no-repeat center center;
	background-size: cover;
}

#u3318
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4104
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4106
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(138,140,142,0.5)),color-stop(100%, rgba(255,255,255,0.3)));
	background: -webkit-linear-gradient(top,rgba(138,140,142,0.5) ,rgba(255,255,255,0.3) 100%);
	background: linear-gradient(to bottom,rgba(138,140,142,0.5) ,rgba(255,255,255,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F8A8C8E, endColorstr=#4CFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F8A8C8E', endColorstr='#4CFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u4110_states
{
	vertical-align: top;
	background: url("../images/u4110_states.png") no-repeat 0px 0px;
}

#u4110:hover #u4110_states
{
	background: url("../images/u4110_states-r.png") no-repeat 0px 0px;
}

#u4132_states
{
	vertical-align: top;
	background: url("../images/u4132_states.png") no-repeat 0px 0px;
}

#u4132:hover #u4132_states
{
	background: url("../images/u4132_states-r.png") no-repeat 0px 0px;
}

#u4111
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4111.png") no-repeat 0px 0px;
}

#u4111:hover
{
	background: url("../images/u4111-r.png") no-repeat 0px 0px;
}

#u4133
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4133.png") no-repeat 0px 0px;
}

#u4133:hover
{
	background: url("../images/u4133-r.png") no-repeat 0px 0px;
}

#u4112
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4112.png") no-repeat 0px 0px;
}

#u4112:hover
{
	background: url("../images/u4112-r.png") no-repeat 0px 0px;
}

#u4134
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4134.png") no-repeat 0px 0px;
}

#u4134:hover
{
	background: url("../images/u4134-r.png") no-repeat 0px 0px;
}

#u4117
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4117.png") no-repeat 0px 0px;
}

#u4117:hover
{
	background: url("../images/u4117-r.png") no-repeat 0px 0px;
}

#u4135
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4135.png") no-repeat 0px 0px;
}

#u4135:hover
{
	background: url("../images/u4135-r.png") no-repeat 0px 0px;
}

#u4118
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4118.png") no-repeat 0px 0px;
}

#u4118:hover
{
	background: url("../images/u4118-r.png") no-repeat 0px 0px;
}

#u4136
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4136.png") no-repeat 0px 0px;
}

#u4136:hover
{
	background: url("../images/u4136-r.png") no-repeat 0px 0px;
}

#u4116
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4116.png") no-repeat 0px 0px;
}

#u4116:hover
{
	background: url("../images/u4116-r.png") no-repeat 0px 0px;
}

#u4137
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4137.png") no-repeat 0px 0px;
}

#u4137:hover
{
	background: url("../images/u4137-r.png") no-repeat 0px 0px;
}

#u4123
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4123.png") no-repeat 0px 0px;
}

#u4123:hover
{
	background: url("../images/u4123-r.png") no-repeat 0px 0px;
}

#u4138
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4138.png") no-repeat 0px 0px;
}

#u4138:hover
{
	background: url("../images/u4138-r.png") no-repeat 0px 0px;
}

#u4124
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4124.png") no-repeat 0px 0px;
}

#u4124:hover
{
	background: url("../images/u4124-r.png") no-repeat 0px 0px;
}

#u4589
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4589.png") no-repeat 0px 0px;
}

#u4147_states
{
	vertical-align: top;
	background: url("../images/u4147_states.png") no-repeat 0px 0px;
}

#u4147:hover #u4147_states
{
	background: url("../images/u4147_states-r.png") no-repeat 0px 0px;
}

#u4148
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4148.png") no-repeat 0px 0px;
}

#u4148:hover
{
	background: url("../images/u4148-r.png") no-repeat 0px 0px;
}

#u4149
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4149.png") no-repeat 0px 0px;
}

#u4149:hover
{
	background: url("../images/u4149-r.png") no-repeat 0px 0px;
}

#u4150
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4150.png") no-repeat 0px 0px;
}

#u4150:hover
{
	background: url("../images/u4150-r.png") no-repeat 0px 0px;
}

#u4151
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4151.png") no-repeat 0px 0px;
}

#u4151:hover
{
	background: url("../images/u4151-r.png") no-repeat 0px 0px;
}

#u4152
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4152.png") no-repeat 0px 0px;
}

#u4152:hover
{
	background: url("../images/u4152-r.png") no-repeat 0px 0px;
}

#u4591
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4591.png") no-repeat 0px 0px;
}

#u3141-4,#u4108-4,#u4146-4,#u4158-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u4159_states
{
	vertical-align: top;
	background: url("../images/u4159_states.png") no-repeat 0px 0px;
}

#u4159:hover #u4159_states
{
	background: url("../images/u4159_states-r.png") no-repeat 0px 0px;
}

#u4160
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4160.png") no-repeat 0px 0px;
}

#u4160:hover
{
	background: url("../images/u4160-r.png") no-repeat 0px 0px;
}

#u4161
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4161.png") no-repeat 0px 0px;
}

#u4161:hover
{
	background: url("../images/u4161-r.png") no-repeat 0px 0px;
}

#u4162
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4162.png") no-repeat 0px 0px;
}

#u4162:hover
{
	background: url("../images/u4162-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u4617
{
	position: absolute;
}

#u4105,#u4620
{
	position: absolute;
	background-color: transparent;
}

#u4621
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(138,140,142,0.5)),color-stop(100%, rgba(255,255,255,0.3)));
	background: -webkit-linear-gradient(top,rgba(138,140,142,0.5) ,rgba(255,255,255,0.3) 100%);
	background: linear-gradient(to bottom,rgba(138,140,142,0.5) ,rgba(255,255,255,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F8A8C8E, endColorstr=#4CFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F8A8C8E', endColorstr='#4CFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u4632_states
{
	vertical-align: top;
	background: url("../images/u4632_states.png") no-repeat 0px 0px;
}

#u4632:hover #u4632_states
{
	background: url("../images/u4632_states-r.png") no-repeat 0px 0px;
}

#u4629
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4629.png") no-repeat 0px 0px;
}

#u4623_states
{
	vertical-align: top;
	background: url("../images/u4623_states.png") no-repeat 0px 0px;
}

#u4623:hover #u4623_states
{
	background: url("../images/u4623_states-r.png") no-repeat 0px 0px;
}

#u4631
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4631.png") no-repeat 0px 0px;
}

#u4625_states
{
	vertical-align: top;
	background: url("../images/u4625_states.png") no-repeat 0px 0px;
}

#u4625:hover #u4625_states
{
	background: url("../images/u4625_states-r.png") no-repeat 0px 0px;
}

#u4627
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4627.png") no-repeat 0px 0px;
}

#u4624_states
{
	vertical-align: top;
	background: url("../images/u4624_states.png") no-repeat 0px 0px;
}

#u4624:hover #u4624_states
{
	background: url("../images/u4624_states-r.png") no-repeat 0px 0px;
}

#u4626
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4626.png") no-repeat 0px 0px;
}

#u4630_states
{
	vertical-align: top;
	background: url("../images/u4630_states.png") no-repeat 0px 0px;
}

#u4630:hover #u4630_states
{
	background: url("../images/u4630_states-r.png") no-repeat 0px 0px;
}

#u4622
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4622.png") no-repeat 0px 0px;
}

#u4628
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4628.png") no-repeat 0px 0px;
}

#u4628:hover
{
	background: url("../images/u4628-r.png") no-repeat 0px 0px;
}

#u615_align_to_page,#u3132-4,#u3147-4,#u3162-4,#u3173-4,#u251_align_to_page,#pamphletu4096,#u4103,#u4110,#u4132,#u4147,#u4159,#pamphletu4615,#u4616,#u4632,#u4623,#u4625,#u4624,#u4630,#u4637-4
{
	position: relative;
}

#u3132-4_img,#u3147-4_img,#u3162-4_img,#u3173-4_img,#u4637-4_img
{
	display: block;
	vertical-align: top;
}

#u3133,#u3146,#u3163,#u3172,#u4107,#u4572
{
	background-color: transparent;
	position: relative;
}

#u3133.MuseLinkActive,#u4104.PamphletThumbSelected #u4107,#u3172.MuseLinkActive,#u3163.MuseLinkActive,#u3146.MuseLinkActive,#u3133:hover,#u3146:hover,#u3163:hover,#u3172:hover,#u251,#u4104:hover #u4107,#u4572:hover,#u252
{
	background-color: #8A8C8E;
}

